/************************************************************************************************************/
/*                                                                                                          */
/* FORM KONSTRUCKT                                                                                          */
/*                                                                                                          */
/************************************************************************************************************/
.WPTD_FORM_POST_GET_SYS
 {
  BORDER                : 0PX SOLID #000000;
  WIDTH                 : 100%;
  PADDING               : 0PX;
  MARGIN                : 0PX;
 }
/************************************************************************************************************/
/*                                                                                                          */
/* BUTTON LAYOUTS                                                                                           */
/*                                                                                                          */
/************************************************************************************************************/
.WPTD_FORM_SUBMIT_LOGIN_30
{
  BORDER                : 1PX SOLID #000000;
  BACKGROUND            : URL("../Grafiken/System.BackGrounds/NaviTopLeisteBackGround35.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #FFFFFF;
  HEIGHT                : 30PX;
  TEXT-DECORATION       : NONE;
 }

.WPTD_FORM_SUBMIT_LOGIN_30:HOVER
 {
  BORDER                : 1PX SOLID #000000;
  BACKGROUND            : URL("../Grafiken/System.BackGrounds/Mitte.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  TEXT-DECORATION       : NONE;
 }
.WPTD_FORM_SUBMIT_LOGIN_30.HOVER
 {
  BORDER                : 1PX SOLID #000000;
  BACKGROUND            : URL("../Grafiken/System.BackGrounds/Mitte.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  TEXT-DECORATION       : NONE;
 }


.WPTD_FORM_SUBMIT_LOGIN
{
  BORDER                : 1PX SOLID #000000;
  BACKGROUND            : URL("../Grafiken/System.BackGrounds/NaviTopLeisteBackGround35.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 11PX;
  COLOR                 : #FFFFFF;
  HEIGHT                : 20PX;
  TEXT-DECORATION       : NONE;
 }
.WPTD_FORM_SUBMIT_LOGIN:HOVER
 {
  BORDER                : 1PX SOLID #000000;
  BACKGROUND            : URL("../Grafiken/System.BackGrounds/Mitte.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  TEXT-DECORATION       : NONE;
 }
.WPTD_FORM_SUBMIT_LOGIN.HOVER
 {
  BORDER                : 1PX SOLID #000000;
  BACKGROUND            : URL("../Grafiken/System.BackGrounds/Mitte.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  TEXT-DECORATION       : NONE;
 }
.WPTD_FORM_SUBMIT_ACTION
{
  BORDER                : 1PX SOLID #000000;
  BACKGROUND            : URL("../Grafiken/System.BackGrounds/NaviTopLeisteBackGround35.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #FFFFFF;
  HEIGHT                : 20PX;
  TEXT-DECORATION       : NONE;
 }
.WPTD_FORM_SUBMIT_ACTION:HOVER
 {
  BORDER                : 1PX SOLID #000000;
  BACKGROUND            : URL("../Grafiken/System.BackGrounds/Mitte.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  TEXT-DECORATION       : NONE;
 }
.WPTD_FORM_SUBMIT_ACTION.HOVER
 {
  BORDER                : 1PX SOLID #000000;
  BACKGROUND            : URL("../Grafiken/System.BackGrounds/Mitte.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  TEXT-DECORATION       : NONE;
 }


/************************************************************************************************************/
/*                                                                                                          */
/* FORMULARFELD                                                                                             */
/*                                                                                                          */
/************************************************************************************************************/
.WPTD_INPUT_TEXTAREA_DASHED
 {
  BORDER                : 1PX DASHED #000000;
  BACKGROUND-COLOR      : #FFFFFF;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-LEFT          : 8PX;
  COLOR                 : #514B4B;
  HEIGHT                : 30PX;
  OVERFLOW              : HIDDEN;
 }
.WPTD_INPUT_FIELD_DASHED
 {
  BORDER                : 1PX DASHED #000000;
  BACKGROUND-COLOR      : #FFFFFF;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-LEFT          : 8PX;
  COLOR                 : #514B4B;
  HEIGHT                : 30PX;
 }
.WPTD_INPUT_TEXTAREA_DASHED_RED
 {
  BORDER                : 1PX DASHED #DB0000;
  BACKGROUND-COLOR      : #FFFFFF;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-LEFT          : 8PX;
  COLOR                 : #514B4B;
  HEIGHT                : 30PX;
  OVERFLOW              : HIDDEN;
 }
.WPTD_INPUT_FIELD_DASHED_RED
 {
  BORDER                : 1PX DASHED #DB0000;
  BACKGROUND-COLOR      : #FFFFFF;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-LEFT          : 8PX;
  COLOR                 : #514B4B;
  HEIGHT                : 30PX;
 }
.WPTD_INPUT_FIELD
 {
  BORDER                : 1PX SOLID #F0F0F0;
  BACKGROUND-COLOR      : #FFFFFF;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-LEFT          : 8PX;
  COLOR                 : #514B4B;
  HEIGHT                : 30PX;
 }

.WPTD_INPUT_FIELD_READONLY
 {
  BORDER                : 1PX SOLID #F0F0F0;
  BACKGROUND-COLOR      : #FCFCFC;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-LEFT          : 8PX;
  COLOR                 : #C0C0C0;
  HEIGHT                : 30PX;
 }
.WPTD_INPUT_FIELD_RED
 {
  BORDER                : 1PX SOLID #DB0000;
  BACKGROUND-COLOR      : #FCFCFC;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-LEFT          : 8PX;
  COLOR                 : #514B4B;
  HEIGHT                : 30PX;
 }
.WPTD_SELECT_SINGLE_26_RED
 {
  BORDER                : 1PX SOLID #DB0000;
  BACKGROUND-COLOR      : #FCFCFC;
  BACKGROUND-REPEAT     : REPEAT-X;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-BOTTOM        : 2PX;
  PADDING-LEFT          : 4PX;
  HEIGHT                : 26PX;
  COLOR                 : #514B4B;
 }
.WPTD_SELECT_SINGLE_26
 {
  BORDER                : 1PX SOLID #F0F0F0;
  BACKGROUND-COLOR      : #FCFCFC;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-BOTTOM        : 2PX;
  PADDING-LEFT          : 4PX;
  HEIGHT                : 26PX;
  COLOR                 : #514B4B;
 }
.WPTD_SELECT_SINGLE_26_READONLY
 {
  BORDER                : 1PX SOLID #F0F0F0;
  BACKGROUND-COLOR      : #FCFCFC;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-BOTTOM        : 2PX;
  PADDING-LEFT          : 4PX;
  HEIGHT                : 26PX;
  COLOR                 : #C0C0C0;
 }
.WPTD_SELECT_SINGLE_26_OPTION
 {
  BORDER                : 0PX SOLID #F0F0F0;
  BACKGROUND-COLOR      : #FCFCFC;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 2PX;
  PADDING-BOTTOM        : 2PX;
  PADDING-LEFT          : 4PX;
  VERTICAL-ALIGN        : MIDDLE;
  HEIGHT                : 26PX;
  COLOR                 : #514B4B;
 }
.WPTD_SELECT_SINGLE_26_OPTION_SELECTED
 {
  BORDER                : 0PX SOLID #F0F0F0;
  BACKGROUND-COLOR      : #FCFCFC;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 2PX;
  PADDING-BOTTOM        : 2PX;
  PADDING-LEFT          : 4PX;
  VERTICAL-ALIGN        : MIDDLE;
  HEIGHT                : 26PX;
  COLOR                 : #008000;
 }
.WPTD_SELECT_SINGLE_26_OPTION_BOLD
 {
  BORDER                : 0PX SOLID #F0F0F0;
  BACKGROUND-COLOR      : #FCFCFC;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 2PX;
  PADDING-BOTTOM        : 2PX;
  PADDING-LEFT          : 4PX;
  VERTICAL-ALIGN        : MIDDLE;
  HEIGHT                : 26PX;
  COLOR                 : #514B4B;
 }
.WPTD_INPUT_FIELD_SUCHEN
 {
  BORDER                : 1PX SOLID #E2E2E2;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 4PX;
  PADDING-BOTTOM        : 4PX;
  PADDING-LEFT          : 8PX;
  COLOR                 : #514B4B;
  HEIGHT                : 30PX;
  BORDER-RADIUS         : 3PX;
 }



 [type="checkbox"] {
  position: relative;
  left: 15px;
  top: -4px;
  z-index: 0;
  -webkit-appearance: none;
}
[type="checkbox"] + label {
  }
[type="checkbox"] + label::before {
  width: 13px;
  height: 13px;
  border-radius: 5px;
  border: 1px solid #8cad2d;
  background-color: #fff;
  display: block;
  content: "";
  float: left;
  margin-right: 0px;
  z-index: 5;
  position: relative;
}
[type="checkbox"]:checked+label::before {
  box-shadow: inset 0px 0px 0px 3px #fff;
  background-color: #8cad2d;
}
